JW Player HTML Injection And Content Spoofing Vulnerability

JW Player is prone to an HTML injection and multiple content spoofing vulnerabilities because it fails to sanitize user-supplied input.

Attacker-supplied HTML or JavaScript code can run in the context of the affected site, potentially allowing the attacker to steal cookie-based authentication credentials and to control how the site is rendered to the user; other attacks are also possible.

JW Player 5.9 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus